
body { 	
	font-family: Calibri, Arial, Century Gothic, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	margin: 0;}

A { color: #f5bc40;}
A:hover { text-decoration: none;}

#navCont {
	height: 156px;
	background-image: url(images/topBg.png);}


#navArea {
	height: 156px;
	width: 960px;
	display: block;
	margin: 0 auto;}
	
#logo {
	display: block;
	margin-left: 25px;
	width: 300px;
	height: 278px;
	position: absolute;
	background-image: url(images/logo.png);
	z-index: 5;}	
	
#nav01 {
	height: 86px;
	background-image: url(images/nav_01.png);}	

#nav02 {
	height: 55px;
	background-image: url(images/nav_02.png);}
	
	#nav02 span, #nav02 a {
		display: block;
		height: 55px;
		float: left;}
		
	a.home:hover { background-image: url(images/navHome.png);}		
	a.about:hover { background-image: url(images/navAbout.png);}		
	a.portfolio:hover { background-image: url(images/navPortfolio.png);}		
	a.services:hover { background-image: url(images/navServices.png);}		
	a.contact:hover { background-image: url(images/navContact.png);}		

#nav03 {
	height: 15px;
	background-image: url(images/nav_03.png);}	

#backgroundArea {
	background-image: url(images/bg.png);}

.Section {
	width: 960px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: top center;}

.Section p {
	padding: 0;
	margin: 0; }

#footer {
	height: 100px;
	font-size: 12px;
	background: url(images/footerBg.png) repeat-x top #FFFFFF;
	text-align: center;}


/* individual sections 
___________________________________________ */

.HomeSect {
	background-image: url(images/homeBg.jpg);}

.AboutSect {
	background-image: url(images/AboutUs2Bg.jpg); }
	
	.AboutSect div {
		width: 480px;
		height: 200px;
		float: left;
		margin-top: 340px;}
		
	.AboutSect p {padding: 0 70px;}	

.PortfolioSect {
	background-image: url(images/portfolio2Bg.jpg); }

	.PortfolioSect div {
		width: 720px;
		height: 180px;
		margin-left: 100px;
		padding: 50px 0 0 140px;
		background-repeat: no-repeat;
		background-position: 50px 20px;}
		
	.PortfolioSect div img {
		display: block;
		width: 180px;
		height: 135px;
		padding: 10px; 
		float: left;
		border: none;}

.ServicesSect {
	background-image: url(images/services2Bg.jpg); }
	
	.ServicesSect div {
		width: 420px;
		height: 550px;
		float: left;
		margin-top: 120px;
		padding-left: 60px;}
		
	.ServicesSect ul {
		padding: 0;
		margin: 0;
		list-style-type: none;
		width: 150px;
		float: left;}	
		
	.ServicesSect ul li{ padding: 5px 0; }
	
.ContactSect {
	background-image: url(images/Contact2Bg.jpg); }

#logo { cursor: pointer; }

input, textarea{
width: 350px;
margin-bottom: 5px;
background-color: #3d2c2c;
border: solid 1px #e0cea6;
color: #FFFFFF;
font-family: Calibri, Arial, Helvetica, sans-serif;
}

#submitButton { width: 100px; color: #e9cea6; height: 30px; cursor: pointer;}


#scroller img {
	display: block;
	width: 180px;
	height: 135px;/*
	-moz-border-radius: 15px;
	border-radius: 15px;*/}

	
















